@charset "utf-8";

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/l1cOQ90roY9yC7voEhngDD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/PyqsDANUgLi2UsdO-d4iZQ.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/dI-qzxlKVQA6TUC5RKSb3z8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	color: inherit;
	direction: ltr;
	font-size: 100%;
	font-style: normal;
	margin: 0; padding: 0;
	vertical-align: baseline;
	border: 0 none; outline: 0 none;
	font-family: 'Open Sans', sans-serif;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{display: block;}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,q:before, q:after{content: ''; content: none;}
table{border-collapse: collapse; border-spacing: 0;}
img{display: block;}
a, a:hover{cursor: pointer; text-decoration: none;}
a:focus, a:active{outline: none;}
a, a *, .navtop *{
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
hr{clear: both; border: medium none; margin: 10px 0 15px 0; padding: 0; width: 100%; height: 0; border-top: 1px solid #B6B6B6;}
.current, .current>a{cursor: default;}
.left{float: left; display: inline-block;}
.right{float: right; display: inline-block;}
.clear:after, .clear:before{clear: both; font-size: 0; content: ""; display: block; visibility: hidden; line-height: 0; height: 0;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.tiny, .tiny *{
	color: #666;
	font-size: 12px;
	line-height: 1.55;
	text-align: justify;
}
.tiny h2{
	font-size: 24px;
	color: #666;
	font-family: 'Oswald', Arial,Helvetica,sans-serif;
	background-color: #ececec;
	padding: 5px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 5px;
	font-weight: 600;
}
.tiny h3{
	font-size: 20px;
	color: #666;
	font-family: 'Oswald', Arial,Helvetica,sans-serif;
	background-color: #ececec;
	padding: 5px;
	border-bottom: 1px solid #e3e3e3;
	margin: 5px 0px;
	font-weight: 600;
}

.tiny h4{
	font-size: 16px;
	color: #666;
	font-family: 'Oswald', Arial,Helvetica,sans-serif;
	background-color: #fff;
	padding: 5px;
	border-bottom: 2px solid #e3e3e3;
	margin: 5px 0px;
	font-weight: 600;
}
.tiny p{text-align: justify; margin-bottom: 20px;}
.tiny ul, .tiny ol{margin: 10px 0 10px 25px;}
.tiny ol li{color: #666; line-height: 2; list-style: outside decimal none; }
.tiny ul li{color: #666; line-height: 2; list-style: outside square none;}
.tiny li:hover{color: #444;}
.tiny b, .tiny strong{font-weight: 700; color: #666;}
.tiny i, .tiny em{font-style: italic;}
.tiny u{text-decoration: underline;}
.tiny a{color: #666; font-weight: 700;}
.tiny a:hover{color: #666;}
.tiny p a{color: #444; font-weight: 700;}
.tiny p a:hover{color: #666; text-decoration: none;}
.tiny table td, .tiny table th{color: #555;}
.tiny table th{text-align: left; font-weight: 700; background-color: #eee;}
.tiny table tr th ~ th,
.tiny table tr td ~ td{padding-left: 30px;}
.tiny table tr td:last-child{padding-right: 15px;}
.tiny th,
.tiny td{padding-top: 5px; padding-bottom: 5px; padding-left: 15px;}
.tiny tr:nth-child(odd){background-color: #f6f6f6;}
.tiny table{width: 100%; margin: 1em 0;}
.tiny td{padding-top: 5px; padding-bottom: 5px; padding-left: 15px;}
.tiny table{width: 100%;}
.tiny blockquote{ border-left: 1px solid #DDD; margin-left: 10px; padding: 10px; color: #999; background: #FAFAFA}

.supporters tr:nth-child(odd){background-color: #fff !important;}
.tiny img{display: block; margin-left: auto; margin-right: auto;}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
body {
	background-image: url("../pic/brushed.png");
    background-repeat: repeat; 
}

.layout-978{
	background: #FFF;
}
footer .layout-978{
	background: inherit;
}


h1, h2, h3, .narrow{
	font-family: Oswald, sans-serif;
	font-weight: 400;
}
body > header{
	height: 110px;
}
	body > header h1{
		color: #4d8c3f;
		margin: 10px 0 0 50px;
		padding: 6px;
		text-indent: 95px;
		background: url(../pic/felsoszeli_logo.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		font-size: 30px;
		font-weight: 400;
		line-height: 40px;
		
	}
		body > header h1 .narrow{font-weight: 300;display: inline-block;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.navtop form{
	text-align: right;
	margin-right: 8px;
}
	.navtop form input{
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 0;
		-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
		padding: 8px;
		outline: 0;
		width: 200px;
	}	
	.navtop form input:focus{
		-webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
	}
.navtop ul{
	display: inline-block;
	margin: 0 10px  0;
	padding: 5px 8px;
	background: rgba(123, 135, 144); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRmNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(123, 135, 144,1) 0%, rgba(185, 201, 208,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123, 135, 144,1)), color-stop(100%,rgba(185, 201, 208,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(123, 135, 144,1) 0%,rgba(185, 201, 208,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(123, 135, 144,1) 0%,rgba(185, 201, 208,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(123, 135, 144,1) 0%,rgba(185, 201, 208,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(123, 135, 144,1) 0%,rgba(185, 201, 208,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#004f40',GradientType=0 ); /* IE6-8 */

	color: #FFF;
	min-width: 350px;
	-webkit-border-bottom-right-radius: 8px;
	 -webkit-border-bottom-left-radius: 8px;
		-moz-border-radius-bottomright: 8px;
		 -moz-border-radius-bottomleft: 8px;
			border-bottom-right-radius: 8px;
			 border-bottom-left-radius: 8px;
}
	.navtop ul li{
		float: left;
		margin: 0 3px;
		display: inline-block;
		font-size: 12px;
		font-weight: 700;
	}
		.navtop ul li a:hover, .navtop ul li a.current{ cursor: pointer; color: #666;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.flexslider{
	zoom: 1;
	position: relative;
	
}
.slides{ height: 435px; overflow: hidden;}
.slides img{ height: 435px;}
.flexslider .slides > li{display: block; }
.flexslider  > article{
    position: absolute; z-index: 100; bottom: -16px; left: 50%; margin-left: -475px;
}
	.flexslider  > article h2{
		color: #666;
		font-size: 36px;
		margin-bottom: 20px;
		font-weight: 300;
	}
	.flexslider  > article h1{
		color: #fff;
		font-size: 46px;
		font-weight: 700;
		text-transform: uppercase;
	}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
nav.main{
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	overflow: hidden;
	height: 89px;
}
	nav.main  > ul{ 
		clear: both; 
		padding: 0 10px;
		position: relative;
		width: 958px;
		height: 40px;	
	} 
	nav.main  > ul:before{
		top: 0; left: 0;
		position: absolute;
		content: ' ';
		background: #FFF;
		width: 10px;
		height: 41px;
		margin-right: 2px;
	}
	nav.main  > ul:after{
		float: left;
		position: relative;
		content: ' ';
		background: #FFF;
		width: 250px;
		margin-left: -6px;
		margin-right: -250px;
		height: 41px;		
	}
		nav.main > ul > li, 
		nav.main > ul:hover > li.current, 
		nav.main > ul:hover > li.has-dropdown.current{
			float: left;
			background: white;
			margin: 0;
			display: inline-block;
			cursor: pointer;
			border-left: 6px solid #FFF;
			border-right: 6px solid #FFF;
			border-top: 6px solid #FFF;
			
			height: 35px;
		}
			nav.main  > ul  > li  > a, 
			nav.main > ul:hover > li.current > a{
				-webkit-border-top-right-radius: 14px;
				 -webkit-border-top-left-radius: 14px;
					-moz-border-radius-topright: 14px;
					 -moz-border-radius-topleft: 14px;
						border-top-right-radius: 14px;
						 border-top-left-radius: 14px;
				border-left: 6px solid #FFF;
				border-right: 6px solid #FFF;
				border-top: 6px solid #FFF;

				color: #666;	
				font-size: 14px;
				font-weight: 700;
				margin-top: -5px;
				margin-left: -6px;
				margin-right: -6px;
				padding: 7px 9px;
				display: block;

			}
			
			nav.main > ul > li:hover, 
			nav.main > ul > li.current, 
			nav.main > ul > li.current:hover  {
				background: none; 
			}
			nav.main > ul > li.has-dropdown:hover, nav.main > ul > li.has-dropdown.current, nav.main > ul > li.has-dropdown.current:hover  {
					background: #666; /* Fallback */
					background: rgba(123, 135, 144,0.8); 
			}
			
				nav.main  > ul  > li:hover  > a, nav.main  > ul  > li.current  > a ,  nav.main  > ul:hover  > li.current:hover  > a{
					color: #FFF;
				}
			
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */		
nav.main ul.dropdown, 
nav.main:hover li.current ul.dropdown{ 
	position: absolute;
	top: 41px;
	font-weight: bold;
	left: 0;
	width: 955px;
	z-index: 100;
	background: #666; /* Fallback */
	background: rgba(123, 135, 144,0.8); 
	display: none;
	padding-left: 23px;
}

	nav.main:hover li.current:hover ul,
	nav.main li.current ul, 
	nav.main > ul  > li:hover  ul.dropdown {display: block; }
	nav.main ul.dropdown:hover li.current a{ color: #FFF;}

	nav.main  ul.dropdown li{ 
		float: left;
		display: inline-block;
		font-size: 12px;
		color: #FFF;
		cursor: pointer;
	}
	nav.main  ul.dropdown li.divider{ 
		padding: 15px 5px;
	}
		nav.main  ul.dropdown li a{ 
			padding: 15px 5px;
			display: inline-block;
			
		}	
			nav.main  ul.dropdown li:hover a, 
			nav.main  ul.dropdown li.current a,
			nav.main ul.dropdown:hover li.current:hover a{ 
				color:#444; 
			}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */

.content{
	padding: 16px 0;
	margin: 0 auto 25px;
}
aside section{ margin-top: 16px;}
aside section:first-child{ margin-top: 0;}
aside header h2{
	color: #666;
	font-size: 22px;
	position: relative;
	padding-bottom: 5px;
	text-transform: uppercase;

}
	aside header h2:after{
		content: '';
		background: #4d8b3e;
		width: 34px;
		height: 6px;
		
		position: absolute;
		bottom: 0; left: 0;
	}
	aside header h2:hover{
		color: #666;
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
aside .news article{
	background: #FFF;
	color: #FFF;
	margin-bottom: 2px;
	padding: 8px 0;
	border-bottom: 1px solid #e3e3e3;
	font-size: 14px;
	position: relative;
}
	aside .news article a{display: block;}
		aside .news article a h4{ color: #666; font-size: 16px; }	
		aside .news article a:hover h4{ color: #666;}	
	aside .news article p{ font-size: 12px;}	
	aside .news article img{ width: 115px; height: 70px; margin-right: 8px; background: #ababab;}	
	aside .news article .date{ 
		position: absolute; 
		display: inline-block; 
		top: 63px;
		padding: 0 3px;
		left: 0;
		font-size: 11px;
		color: #666;
		background: #fff;
	}	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
aside .videos iframe{
	position: relative;
	width: 290px; height: 166px;
	margin-top: 8px;
}
aside .videos .iframe{position: relative; width: 290px; margin-bottom: 20px;}
aside .videos .iframe:after{
		content: " ";
		background: url(../pic/news_shadow.png) center center no-repeat  transparent;
		background-size: 299px 19px;
		display: block; position: absolute;
		width: 299px; height: 19px;
		bottom: -19px; left: -4px;
	}
	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
aside .raffle table{
	width: 100%;
	margin-top: 10px;
}
	aside .raffle table tr{
		border-bottom: 1px solid #4d8b3e;
	}
			aside .raffle tr:nth-child(odd){background-color: #f6f6f6;}
			aside .raffle table tr td{ 
				padding: 6px;
				font-size: 13px;
				vertical-align: middle;
				color: #999;
			}
				aside .raffle table tr td:first-child{ 
					font-weight: 700;
				}
				aside .raffle table tr td a:hover{ 
					color: #666;
				}
					aside .raffle table tr td img{ 
						display: inline-block;
						vertical-align: middle;
						margin-right: 5px;
					}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
aside .matches table{
	width: 100%;
	margin-top: 10px;
}
	aside .matches table tr{
		border-bottom: 1px solid #4d8b3e;
		background: #f6f6f6;
	}
		aside .matches table tr:nth-child(2n){
			background: #fff;
		}
			aside .matches table tr td{ 
				padding: 6px;
				font-size: 11px;
				vertical-align: middle;
				color: #999;
			}
				aside .matches table tr td:last-child{ 
					font-weight: 700;
				}
				
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.news_row{
	position: relative;
	min-height: 155px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 20px;
}
	.news_row > a:after{
		content: "";
		background: url(../pic/news_shadow.png) no-repeat transparent;
		display: block;
		width: 230px; height: 16px;
		position: absolute;
		bottom: -16px;
	}
	.news_row > a{
		display:block;
		position: relative;
	}
	.news_row > a > img{
			width: 230px; height: 140px;
		}
	.news_row > div{margin-left: 250px;}
		.news_row > div > h2{
			margin-bottom: 9px;
		}
		.news_row > div > h2 > a{
			font-family:  'Oswald',Arial,Helvetica,sans-serif;
			color: #4D8C3F;
			position: relative;
			display: inline-block;
			text-transform: uppercase;
			font-size: 22px;
			font-weight: 400 !important;
		}
		.news_row > div > h2 > a:hover{color: #848484;}
		
		abbr{
			background: url(../pic/time.png) 0 50% no-repeat; 
			background-size: 16px 16px;
			padding-left: 25px;
			border-top: 1px solid #e3e3e3;
			border-bottom: 1px solid #e3e3e3;
			height: 23px; line-height: 23px;
			display: block;
			font-size: 11px;
			margin-bottom: 5px;
            text-decoration: none;
		}
		.news_row > div > p{
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			color: #666;
			line-height: 1.2;
			padding: 12px 0px;
		}

	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#lapozo li{
	margin-right: 2px;
	float: left; display: inline-block;	
}
	#lapozo li:first-child{
		
		margin: 0 10px 0 0;
		height: 29px; line-height: 29px;
		font-size: 12px; font-weight: bold;
	}
	#lapozo li a{
		padding: 0 12px;
		display: block;
		color: #fff;		
		text-align: center;		
		background-color: #666;
		height: 29px; line-height: 29px;
		font-size: 12px; font-weight: bold;
	}
	#lapozo li a:hover, #lapozo li a.current{
		color: #fff;		
		text-decoration: none;
		background-color: #666;		
	}
	#lapozo li a.current{cursor: default;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */

	.gallery_row{
		display: inline-block;
		margin-bottom: 15px;
	}
	.gallery_row header{
		border-top: 1px solid #e3e3e3;
		border-bottom: 1px solid #e3e3e3;
	}
	.gallery_row h2 a{
		font-family:  'Oswald',Arial,Helvetica,sans-serif;
		color: #999;
		display: block;
		font-weight: 700;
		margin: 0;
		height: 27px; line-height: 27px;
		font-size: 22px;
		position: relative;
		text-transform: uppercase;
	}
	.gallery_row h2 a:hover{color: #848484;}
	.gallery_row > a, .gallery_album > a{
		float: left;
		display:block;
		position: relative;
		width: 200px;
		margin-top: 10px;
	}
	.gallerylist_title h1{ color: #106c56;}
	.gallery_album{ margin-right: -20px;}
	.gallery_album > a{margin: 15px 20px 10px 0px;}
	.gallery_row > a + a{
		margin-left: 20px;
	}
	.gallery_row > a:after, .gallery_album > a:after{
		content: " ";
		background: url(../pic/news_shadow.png) center center no-repeat  transparent;
		display: block;
		width: 200px; height: 16px;
		position: absolute;
		bottom: -16px;
	}
	.gallery_row a img, .gallery_album a img{
		width: 200px; height: 120px;
		margin-right: 20px;
	}
								
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.team{
	display: inline-block;
	text-align: center;
	width: 147px;
	margin: 0 4px 15px 5px;
	font-weight: 700;
	color: #999;
	font-size: 13px;
}
	.team:hover{color: #666;}
		.team img{
			max-width: 140px;
			margin: 10px auto 20px;
		}


/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
footer{
	background: #000;
	color: #AAA;
	font-size: 10px;
	padding: 10px 0;
	text-align: center;
}
	footer .sponsors{min-height: 90px ;margin-top: 20px; margin-bottom: 20px;}
		footer .sponsors a{
			height: 45px;
			margin: 0 12px 5px 12px;
			position: relative;
			/*float: left;*/ display: inline-block;
			text-indent: -9999px;
			text-align: center;
			background: url(../pic/fo-tamogatok.png) no-repeat 0 0 transparent;
		}
			footer .sponsors a:after{
				content: "";
				position: absolute;
				top: 0; left: 0; bottom: 0; right: 0;
				background: url(../pic/fo-tamogatok.png) no-repeat;
				opacity: 0; /*  ezt 0-ra ha kell */
				-webkit-transition: opacity 0.3s;
				-moz-transition:    opacity 0.3s;
				-o-transition:      opacity 0.3s;
			}
				/*.sponsors a:hover:after{opacity: 0;} */
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors  a.quastor{width: 175px; 	background-position: 0 -45px;}
			footer .sponsors a.quastor:after, footer .sponsors a.quastor:hover{		background-position: 0 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.etopark{width: 142px; 	background-position: -175px -45px;}
			footer .sponsors a.etopark:after, footer .sponsors a.etopark:hover{		background-position: -175px 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.etoparkhotel{width:168px; 	background-position: -317px -45px;}
			footer .sponsors a.etoparkhotel:after, footer .sponsors a.etoparkhotel:hover{		background-position: -317px 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.audi{width: 160px;		background-position: -485px -45px;}
			footer .sponsors a.audi:after, footer .sponsors a.audi:hover{			background-position: -485px 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.adidas{width: 77px; 		background-position: -645px -45px;}
			footer .sponsors a.adidas:after, footer .sponsors a.adidas:hover{			background-position: -645px 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.gyor1{width: 56px; 		background-position: -722px -45px;}
			footer .sponsors a.gyor1:after, footer .sponsors a.gyor1:hover{		background-position: -722px 0;}
/* --------------------------------------------------------------------------------------- */
		footer .sponsors a.gyor2{width: 111px; 	background-position: -778px -45px;}
			footer .sponsors a.gyor2:after, footer .sponsors a.gyor2:hover{		background-position: -778px 0;}
/* --------------------------------------------------------------------------------------- */
	footer .sponsors a.sporttv{width: 133px; 	background-position: -902px -45px;}
				footer .sponsors a.sporttv:after, footer .sponsors a.sporttv:hover{		background-position: -902px 0;}
/* --------------------------------------------------------------------------------------- */		
		footer .sponsors a.audi20{width: 125px;		background-position: -1049px -45px;}
			footer .sponsors a.audi20:after, footer .sponsors a.audi20:hover{			background-position: -1049px 0;}
/* --------------------------------------------------------------------------------------- */		
	footer .sponsors a.nb1{width: 145px;		background-position: -1181px -45px;}
		footer .sponsors a.nb1:after, footer .sponsors a.nb1:hover{			background-position: -1181px 0;}		
	footer a{ color: #FFF;}
	footer a:hover{color:#666;}